struct.algo {bnstruct} | R Documentation

## Read the algorithm used to learn the structure of a network.

### Description

Read the algorithm used in the `learn.structure` method. Outcome is meaningful only if the structure of a network has been learnt.

### Usage

    struct.algo(x)

    ## S4 method for signature 'BN'
    struct.algo(x)

### Arguments

`x` | the `BN` object.

### Value

the structure learning algorithm used.

[Package bnstruct version 1.0.6 Index]